<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2022-04-11 10:21:54.484 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Por acaso voce mandou a Nf do Posto???</body>
   <date>2022-04-11 10:22:09.666 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2023-04-14 07:53:23.61 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>E quanto ao IPTU deu certo la na Prefeitura???</body>
   <date>2023-04-14 07:53:40.595 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Guaracy putz esquedi disso desculpa vou la as 9 horas que abre e ja vejo sem falta</body>
   <date>2023-04-14 08:06:37.976 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>blz</body>
   <date>2023-04-14 08:11:16.628 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>consegui manda foto do carne dos dados do Aref e das dua parcelas mes 03 e 04</body>
   <date>2023-04-14 08:14:10.309 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ze???</body>
   <date>2023-07-17 16:30:47.260 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim</body>
   <date>2023-07-17 16:33:07.503 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ja estou falando com a Suelen</body>
   <date>2023-07-17 16:33:29.385 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>valeu</body>
   <date>2023-07-17 16:33:30.916 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2023-07-17 16:33:53.733 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Junior o Renato Pedro Longo vai paga por aqui</body>
   <date>2023-08-24 10:29:32.840 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>ok</body>
   <date>2023-08-24 10:30:07.578 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>TRANSFERENCIA PIX
REM: JURANDIR MARQUES FL 05/10		1604524	3.000,00</body>
   <date>2023-10-05 16:20:51.457 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ta na conta</body>
   <date>2023-10-05 16:20:58.684 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2023-10-05 16:21:16.74 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Guaracy Financeiro - Espalhar</from>
   <body>Boa tarde

Mandei email ontem 17/07/2024 - Aguardo resposta ate 19/07/2024

Grato.</body>
   <date>2024-07-18 16:16:57.598 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Guaracy Financeiro - Espalhar</from>
   <body>BOA TARDE

MANDEI EMAIL REFERENTE A APRESENTACAO DO ORÇAMENTO

</body>
   <date>2024-07-19 17:58:39.366 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Guaracy Financeiro - Espalhar</from>
   <body>Bom dia

Acabei de mandar um email referente ao passo a passo do acesso ao Relatorio de Orçamento.

</body>
   <date>2024-07-22 09:30:12.80 BRT</date>
  </message>
 </messages>
</transcript>